RcsbPlatform Class Reference

`#include <RcsbPlatform.h>`

Collaboration diagram for RcsbPlatform:

## Public Member Functions

| RcsbPlatform ()
| ~RcsbPlatform ()

## Static Public Member Functions

static bool | IsLittleEndian ()

## Constructor & Destructor Documentation

## RcsbPlatform()

RcsbPlatform::RcsbPlatform | ( |  | ) |

## ~RcsbPlatform()

RcsbPlatform::~RcsbPlatform | ( |  | ) |

## Member Function Documentation

## IsLittleEndian()

static bool RcsbPlatform::IsLittleEndian | ( |  | ) |

static

The documentation for this class was generated from the following file:

- rcsb/RcsbPlatform.h